{{% extends "accounts_base.html" %}
{% load bootstrap5 %}
{% block body %}



    <!-------------- HERO SECTION --------------->
    <div class="bradcam_area bradcam_bg_1" style="margin-top: -24px">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <div class="bradcam_text">
                        <h3>Profile Dashboard</h3>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-------------- HERO SECTION --------------->

    <div class="job_details_area">
        <div class="container mb-5">
            <div class="row">
                <div class="col-lg-8 mx-auto mb-5 ">
                    <div class="job_sumary">
                        <div class="summery_header">
                            <h3>Job Summery</h3>
                        </div>
                        <div class="job_content">
                            <ul>
                                <li>Name: <span>{{ profile  }}</span></li>
                                <li>Email: <span>{{ profile.user.email }}</span></li>
                                <li>Country: <span>{{ profile.country }}</span></li>
                            </ul>

                            <a class="btn w-100 btn-light" href="{% url 'accounts:profile_edit' %}">Edit Profile</a>
                        </div>

                </div>
            </div>
        </div>
    </div>

{% endblock body %}